@font-face {
    font-family: "Lato"; 
    src: url("../fonts/Lato-Light.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: 300; 
}
@font-face {
    font-family: "Lato"; 
    src: url("../fonts/Lato-Regular.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: 400; 
}
@font-face {
    font-family: "Lato"; 
    src: url("../fonts/Lato-Bold.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: 700; 
}
@font-face {
    font-family: "Montserrat"; 
    src: url("../fonts/Montserrat-Regular.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: 400; 
}

*, 
*:after,
*:before {
    box-sizing: border-box;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
html {
    width: 100%;
    height: 100%;
}
body {
    width: inherit;
    height: inherit;
    margin: 0;
    font-size: 14px;
    line-height: 28px;
    font-weight: 300;
    color: #252525; 
    font-family: "Lato"; 
}
body.open-nav {
    overflow: hidden;
}
body a {
    color: #e77470;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}
p {
    padding: 13px 0;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    color: #252525;
}
ul {
    list-style-type: none;
    list-style-position: inside;
}
.page-home {
    background: #fff;
}
.wrapper {
    float: left;
    width: inherit;
    height: inherit;
    margin: 0;
    padding: 0;
}
.container {
    position: relative;
    clear: both;
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.flex-row {
    position: relative;
    display: flex;
    flex-direction: row;
}
.flex-col {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.flex-cut {
    margin: 0 -15px;
}
.column {
    display: flex;
    flex: 1;
    align-items: stretch;
    justify-content: center;
}
.col1 {
    flex-grow: 1;
    flex-shrink: 1;
}
.col2 {
    flex-grow: 2;
    flex-shrink: 2;
}
.jus-left {
    justify-content: flex-start;
}

.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}
.p-h-15 {
    padding: 0 15px;
}

.r-align {
    text-align: right;
}
.l-align {
    text-align: left;
}

.btn {
    padding: 0 5px;
    background-color: transparent;
    border-width: 0;
    cursor: pointer;
}
.btn:active,
.btn:focus {
    outline: none;
}
.btn-icon {
    display: inline-block;
    position: relative;
    width: 44px;
    height: 44px;
    margin: 0 5px 0;
    border-radius: 44px;
    background: #E77470;
}
.btn-icon:hover {
    background: #BE504C;
}
.btn-icon i {
    margin-top: 8px;
    color: #fff;
    text-align: center;
    font-size: 20px;
}
.btn-peach {
    -webkit-appearance: button;
    display: inline-block;
    width: auto;
    padding: 13px 20px 11px;
    margin-top: 13px;
    border-radius: 2px;
    border-bottom: 2px solid #BE504C;
    color: #fff;
    background: #E77470;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    line-height: 15px;
    cursor: pointer;
}
.btn-peach:hover,
.btn-peach:active {
    background: #BE504C;
}
.btn-bar {
    widows: 100%;
    margin-top: 21px;
    text-align: center;
}
textarea, input {
    outline: none;
    box-shadow: none;
}

/* Loader Block */
.loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    text-align: center;
    overflow: hidden;
    background-size: cover;
    background-position: center bottom;
    background: #252525;
}

/* Mobile Menu */
.responsive-menu {
    display: none;
}
.mobile-nav-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 0;
    width: 0;
    height: 100%;
    background-color: rgba(0,0,0,0.45);
    transition: all 0s ease;
}
.btn-menu {
    position: absolute;
    right: 354px;
    z-index: 10000;
    padding: 15px 16px;
}
.menu-open-btn {
    right: 10px;
}
.btn-menu i {
    color: #fff;
    font-size: 26px;
}
.mobile-nav {
    position: fixed;
    right: 0;
    top: 0;
    width: 0;
    overflow: hidden;
    height: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
    transition: all .4s ease;
    transform: translateX(30%);
    -webkit-transform: translateX(30%);
}
body.open-nav .mobile-nav-wrapper {
    width: 100%;
    z-index: 9999;
    transition: all 0s ease;
}
body.open-nav .mobile-nav {
    width: 420px;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transition: all .3s ease;
}
.mobile-nav-social {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    padding: 10px 0 50px;
    margin: 0;
    text-align: center;
}
.mobile-nav-social .btn-icon {
    padding: 4px 0;
}
.mobile-nav img {
    height: 100%;
    width: auto;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    transition: .6s all .15s ease;
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
}
body.open-nav .mobile-nav img {
    opacity: .2;
    transform: scale(1.4) rotate(10deg);
    -webkit-transform: scale(1.4) rotate(10deg);
}
.mobile-nav ul {
    display: inline-block;
    position: relative;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    padding: 80px 30px 30px 30px;
    margin: 0;
    background-color: rgba(0,0,0,0.45);
}
.mobile-nav ul li {
    display: block;
    text-align: center;
}
.mobile-nav ul li a {
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    color: #fff;
    padding: 10px;
    margin: 0 10px;
    display: inline-block;
    transition: .3s all ease;
    font-size: 20px;
    line-height: 1.7em;
}

body.open-nav .header-wrapper, 
body.open-nav .main, 
body.open-nav .footer-wrapper {
    transform: translateX(-420px);
    -webkit-transform: translateX(-420px);
    -webkit-transition-timing-function: cubic-bezier(0.91,0.01,0.6,0.99);
    -moz-transition-timing-function: cubic-bezier(0.91,0.01,0.6,0.99);
    transition-timing-function: cubic-bezier(0.91,0.01,0.6,0.99);
}

/* Header Block */
.header-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 108px;
}
.header {
    float: left;
    width: 100%;
    height: 100%;
    background-color: #252525;
}
.header-logo {
    float: left;
    padding: 34px 0 24px 0;
}
.header-logo a {
    font-size: 36px;
    letter-spacing: 5px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff; 
    font-family: "Montserrat";
    display: inline-block;
}
.header-logo a:hover {
    color: #f3c7a1;
}
.header-logo a span {
    display: block;
    padding-left: 2px;
    margin-top: 5px;
    color: #a8b0b5;
    font-size: 10px;
    letter-spacing: 3px;
}
.header-menu {
    position: relative;
    float: right;
    z-index: 100;
}
.main-menu {
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
}
.main-menu-item, 
.lang-menu-item {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
}
.lang-menu-item {
    padding-left: 45px;
}
.main-menu-item a, 
.lang-menu-item a {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 40px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}
.lang-menu-item a {
    padding: 40px 5px;
}
.lang-menu-item a.active {
    color: #e77470;
    font-weight: 700;
}
.main-menu-item a:hover,
.lang-menu-item a:hover {
    color: #e77470;
}
.main-menu-item a:before {
    position: absolute;
    top: 60%;
    left: 50%;
    color: transparent;
    content: "•";
    text-shadow: transparent 0px 0px;
    font-size: 10px;
    transform: translateX(-50%);
    pointer-events: none;
    transition: text-shadow 0.3s ease 0s, color 0.3s ease 0s;
}
.main-menu-item a:hover:before {
    color: #e77470;
    text-shadow: 7px 0 #e77470, -7px 0 #e77470, 0px 0 #e77470;
}

/** ====================
    Home Page Elements 
    ====================
*/

/* Slider */
.main {
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
}
.main-content {
    float: left;
    width: 100%;
}
.main-title {
    position: relative;
    width: 100%;
    margin: 0;
    padding-bottom: 60px;
    text-align: center;
    outline: none;
    font-size: 50px;
    line-height: 30px;
    text-transform: uppercase;
}
.main-title span {
    letter-spacing: 2.5px;
    font-size: 14px;
    position: relative;
    width: 100%;
    float: left;
    font-weight: lighter;
    margin-top: 8px;
}
.main-title:before {
    position: absolute;
    left: 50%;
    bottom: 20%;
    content: "•";
    color: transparent;
    text-shadow: transparent 0px 0px;
    font-size: 14px;
    transform: translateX(-50%);
    pointer-events: none;
    text-shadow: 14px 0 #e77470, -14px 0 #e77470, 0px 0 #e77470;
}
.slider-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 58%;
    margin: 0 auto -4px;
    overflow: hidden;
}
.slider {
    position: absolute;
    top: 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
}
.works-image {
    max-width: inherit;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.slider-mobile, .slider-screen {
    position: absolute;
    overflow: hidden;
    z-index: 100;
    background: #333;
    outline: 1px solid transparent;
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
}
.slider-mobile {
    top: 850px;
    left: 525px;
    width: 320px;
    height: 480px;
    -webkit-transform: matrix3d(0.442778970432011, 0.112834189093484, 0, -0.000053669440509915, -0.344035499291785, 0.346595156594271, 0, -0.000094674614416115, 0, 0, 1, 0, 105, 15, 0, 1);
    transform: matrix3d(0.442778970432011, 0.112834189093484, 0, -0.000053669440509915, -0.344035499291785, 0.346595156594271, 0, -0.000094674614416115, 0, 0, 1, 0, 105, 15, 0, 1);
    -ms-transform: matrix3d(0.442778970432011, 0.112834189093484, 0, -0.000053669440509915, -0.344035499291785, 0.346595156594271, 0, -0.000094674614416115, 0, 0, 1, 0, 105, 15, 0, 1);
}
.slider-screen {
    top: 10px;
    left: 600px;
    width: 1280px;
    height: 800px;
    -webkit-transform: matrix3d(0.452711184975633, 0.139863853789781, 0, -0.000095269465775677, -0.00319943882448498, 0.673512589529646, 0, 0.000049453592261685, 0, 0, 1, 0, 382, 8, 0, 1);
    transform: matrix3d(0.452711184975633, 0.139863853789781, 0, -0.000095269465775677, -0.00319943882448498, 0.673512589529646, 0, 0.000049453592261685, 0, 0, 1, 0, 382, 8, 0, 1);
    -ms-transform: matrix3d(0.452711184975633, 0.139863853789781, 0, -0.000095269465775677, -0.00319943882448498, 0.673512589529646, 0, 0.000049453592261685, 0, 0, 1, 0, 382, 8, 0, 1);
}
.slideshow-slide {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main-slide {
    opacity: 0;
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
}
.main-slide.show {
    opacity: 1;
    z-index: 1;
}
.slide-img {
    width: 100%;
    height: 100%;
}

/** =======================
    About Wrapper Elements 
    =======================
*/
.about-wrapper {
    width: 100%;
    padding: 100px 0;
}
.about-wrapper .main-title {
    margin-bottom: 50px;
}

/* Cards */
.card {
    position: relative;
    width: 100%;
    padding: 50px 10%;
}
.about-card {
    border: 1px solid #e77470;
}
.about-card:hover {
    background-color: #e77470;
}
.about-card .card-icon {
    position: absolute;
    right: 0;
    left: 0;
    top: -15px;
    width: 100%;
}
.about-card:hover .card-icon {
    top: 0;
}
.about-card .card-icon .icon {
    width: 90px;
    border-color: #e77470 transparent;
    border-width: 50px 18px 0;
    border-style: solid;
    margin: 0 auto;
    transform: scale(0.98);
    -ms-transform: scale(0.98);
}
.about-card .card-icon .icon:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: -84px;
    left: -18px;
    border-color: transparent transparent #e77470;
    border-width: 0 45px 35px;
    border-style: solid;
}
.about-card .card-icon i {
    position: absolute;
    top: 4px;
    left: 50%;
    width: 26px;
    margin-left: -13px;
    font-size: 20px;
    color: #252525;
    text-align: center;
}
.about-card .card-title {
    position: relative;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 30px;
}
.about-card .card-title:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -20px;
    width: 50px;
    height: 1px;
    margin: 0 auto;
    background: #e77470;
}
.about-card:hover .card-title:after {
    width: 200px;
    background: #252525;
}
.about-card .card-text {
    text-align: center;
}

/** ========================
    Gallery Wrapper Elements 
    ========================
*/
.gallery-wrapper {
    display: block;
    width: 100%;
}
.carousel {
    position: relative;
    padding: 0 10px;
    margin: 0 -20px;
}
.gallery {
    position: relative;
    padding: 40px 10px;
}
.gallery img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.gallery:hover {
    transform: scale(1.1);
    z-index: 4;
}
.carousel .slick-track:hover .gallery:not(:hover):after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.55);
}

/** =======================
    Works Wrapper Elements 
    =======================
*/
.works-wrapper {
    width: 100%;
    padding: 100px 0;
}
.works2-wrapper {
    width: 100%;
    padding: 100px 0;
    border-top: 4px solid;
    border-bottom: 4px solid;
    border-color: #e77470;
    background-image: url(../images/service-parallax.jpg);
    background-position: 50% 45px;
    background-attachment: fixed;
}

/* Services Line Element */
.services-wrapper {
    width: 100%;
    padding: 100px 0;
    background: #f5f6f7;
}
.services-line {
    width: 100%;
}
.services-line:before {
    position: absolute;
    top: 53px;
    content: "";
    display: block;
    height: 8px;
    width: 100%;
    border-radius: 10px;
    background-color: #3b3827;
    background: -webkit-gradient(linear, left top, right top, from(#e77470), to(#3b3827));
    background: -webkit-linear-gradient(left, #3b3827, #e77470);
    background: -moz-linear-gradient(left, #3b3827, #e77470);
    background: -ms-linear-gradient(left, #3b3827, #e77470);
    background: -o-linear-gradient(left, #3b3827, #e77470);
}
.services-card {
    position: relative;
}
.services-card .card-title {
    position: relative;
    float: left;
    width: 100%;
    padding: 0 0 50px;
    margin: 0 0 30px;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
}
.services-card .card-title span {
    z-index: 1;
    color: #e77470;
}
.services-card.card1 .card-title span {
    opacity: 0.2;
}
.services-card.card2 .card-title span {
    opacity: 0.35;
}
.services-card.card3 .card-title span {
    opacity: 0.5;
}
.services-card.card4 .card-title span {
    opacity: 0.65;
}
.services-card.card5 .card-title span {
    opacity: 0.8;
}
.services-card:hover .card-title span {
    opacity: 1;
}
.services-card .card-title:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 12px;
    right: 0;
    left: 0;
    z-index: 2;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    border: 5px solid #000;
    border-radius: 50%;
    background: #e77470;
}
.services-card .card-title span:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    width: 8px;
    height: 30px;
    margin: 0 auto;
    border-radius: 0 0 10px 10px;
    background: #e77470;
}
.services-card .card-content {
    position: relative;
    float: left;
    width: 100%;
}
.services-card .card-content:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: -15px;
    width: 0;
    height: 0;
    margin-left: -15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #e77470;
}
.services-card .card-content:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #e77470;
    z-index: 1;
}
.services-card.card1 .card-content:before, 
.services-card.card1 .card-content:after {
    opacity: 0.2;
}
.services-card.card2 .card-content:before, 
.services-card.card2 .card-content:after {
    opacity: 0.35;
}
.services-card.card3 .card-content:before, 
.services-card.card3 .card-content:after {
    opacity: 0.5;
}
.services-card.card4 .card-content:before, 
.services-card.card4 .card-content:after {
    opacity: 0.65;
}
.services-card.card5 .card-content:before, 
.services-card.card5 .card-content:after {
    opacity: 0.8;
}
.services-card .card-icon {
    position: relative;
    z-index: 2;
    text-align: center;
}
.services-card .card-icon i {
    margin: 20px 0;
    font-size: 40px;
    color: #fff;
}
.services-card .card-text {
    position: relative;
    z-index: 2;
    text-align: center;
    color: #fff;
}
.services-card:hover .card-content:before, 
.services-card:hover .card-content:after {
    opacity: 1;
}
.services-card:hover .card-icon i, 
.services-card:hover .card-text {
    color: #252525;
}

/* Services2 */
.serv-info-card {
    width: 100%;
    margin-bottom: 36px;
}
.serv-info-card i {
    margin-bottom: 10px;
    font-size: 23px;
    color: #E77470;
}
.serv-info-card h3 {
    font-family: "Montserrat",sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -1px;
    color: #525459;
}
.serv-info-card p {
    color: #7e868e;
}
.serv-phone {
    width: 90%;
    height: auto;
    margin: 0 auto;
}
.serv-phone:hover {
    transform: scale(1.02);
    z-index: 4;
}

/** =====================
    Team Wrapper Elements 
    =====================
*/
.team-wrapper {
    position: relative;
    width: 100%;
    padding: 100px 0;
    background: url(../images/projects-bg.png) top center no-repeat fixed;
}
.team-card {
    padding: 110px 0;
    width: 400px;
}
.team-card i {
    margin-bottom: 20px;
    font-size: 43px;
    color: #E77470;
}
.team-card p span {
    padding: 5px 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: auto;
    color: #E77470;
}
.team-card h3 {
    font-family: "Montserrat",sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -1px;
    color: #fff;
}
.team-card p {
    color: #7e868e;
}
.team2-wrapper {
    position: relative;
    width: 100%;
    padding: 100px 0;
    background-color: #fff;
}
.team {
    width: 100%;
}
/* Gex Team */
.team-block {
    float: left;
    width: 60%;
    margin: 0 auto;
    margin-left: 15.5%;
    padding: 0;
    overflow: hidden;
}
.team-block li {
    position: relative;
    float: left;
    width: 27%;
    padding-bottom: 32%;
    overflow: hidden;
    list-style-type: none;
    visibility: hidden;
    -webkit-transform: rotate(-60deg) skewY(30deg);
    -ms-transform: rotate(-60deg) skewY(30deg);
    transform: rotate(-60deg) skewY(30deg);
}
.team-block li:nth-child(3n+2) {
    margin: 0 2%;
}
.team-block li:nth-child(6n+4) {
    margin-left: 1.5%;
}
.team-block li:nth-child(6n+4), 
.team-block li:nth-child(6n+5), 
.team-block li:nth-child(6n+6) {
    margin-top: -6%;
    margin-bottom: -6%;
    -webkit-transform: translateX(50%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(50%) rotate(-60deg) skewY(30deg);
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
}
.team-block li:nth-child(8) {
    margin-left: 3.3%;
}
.team-block li * {
    position: absolute;
    visibility: visible;
}
.team-block .team-card {
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #fff;
    -webkit-transform: skewY(-30deg) rotate(60deg);
    -ms-transform: skewY(-30deg) rotate(60deg);
    transform: skewY(-30deg) rotate(60deg);
}
.no-img-card {
    background: #E77470;
}
.team-block img {
    left: -100%;
    right: -100%;
    height: 235px;
    max-width: 235px;
    width: 235px;
    margin: 0 auto;
    -webkit-filter: grayscale(5%);
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    backface-visibility: initial;
    -moz-backface-visibility: initial;
}
.team-block h5 {
    bottom: 150%;
    width: 100%;
    height: 0;
    margin: 0;
    padding-top: 25%;
    font-size: 20px;
    background-color: #252525;
}
.team-block li div.team-card:hover > h5 {
    bottom: 49%;
    height: 50%;
}
.no-img-card h3 {
    color: #252525;
    font-weight: bold;
    text-transform: none;
    margin: 0;
    padding: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 85%;
    display: table-cell;
    vertical-align: middle;
}
.team-block h5 span {
    width: 100%;
    float: left;
    color: #fff;
    left: 0;
    bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 56px;
}
.team-block h5:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    left: 45%;
    width: 10%;
    text-align: center;
    z-index: 1;
    border-bottom: 2px solid #fff;
}
.team-block p {
    width: 100%;
    height: 0;
    background-color: #252525;
    top: 150%;
    margin: 0;
    padding-top: 12%;
}
.team-block li div.team-card:hover > p {
    top: 49%;
    height: 50%;
}

/** =========================
    Contacts Wrapper Elements 
    =========================
*/
.social-wrapper {
    position: relative;
    width: 100%;
    padding: 50px 0;
    background: #E77470;
    background: -webkit-linear-gradient(45deg,#B84442,#C26A4D);
    background: linear-gradient(45deg,#B84442,#C26A4D);
}
.links-card {
    text-align: center;
}
.links-card a {
    padding: 5px 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #E77470;
}
.links-card h3 {
    font-family: "Montserrat",sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -1px;
    color: #fff;
}
.contact-wrapper {
    position: relative;
    width: 100%;
    padding: 100px 0;
    background-color: #16171A;
    color: #fff;
}
.contact {
    width: 100%;
}
.contact i {
    margin-bottom: 20px;
    font-size: 43px;
    color: #E77470;
}
.contact h3 {
    padding: 5px 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: auto;
    color: #E77470;
}
.contact h2 {
    margin-bottom: 30px;
    font-family: "Montserrat",sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -1px;
    color: #fff;
}
.contact-inner h4 {
    margin-bottom: -13px;
    padding: 0;
    font-size: 13px;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    color: #E77470;
}
.contact-inner p {
    padding: 13px 0;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    color: #7e868e;
}

/* Footer Form */
#form {
    width: 100%;
}
#form .form-group {
    width: 100%;
}
#form .form-group label {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    line-height: auto;
    color: #fff;
}
#form .form-group input {
    width: 100%;
    padding: 14px 15px;
    margin: 0 0 20px;
    border: 0;
    border-top: 1px solid #393a3e;
    border-radius: 2px;
    background: #28292c;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #b2b9c0;
}
#form .form-group textarea {
    width: 100%;
    height: 110px;
    padding: 14px 15px;
    margin: 0 0 20px;
    border: 0;
    border-top: 1px solid #393a3e;
    border-radius: 2px;
    background: #28292c;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #b2b9c0;
}

/** =======================
    Footer Wrapper Elements 
    =======================
*/
.footer-wrapper {
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 13px 0;
    background-color: #0d0e10;
    text-align: center;
}
.footer h2 {
    margin-top: 4px;
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 14px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}
.footer h2:hover {
    color: #f3c7a1;
}
.footer h3 {
    display: block;
    margin-top: 5px;
    font-size: 10px;
    letter-spacing: 3px;
    line-height: 10px;
    text-transform: uppercase;
    color: #a8b0b5;
    cursor: pointer;
}

body.open-nav .btn-top {
    display: none;
}
.btn-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    transform: rotate(45deg);
    background-color: #ccc;
    border: 4px solid #e77470;
}
.btn-top:hover {
    border-radius: 8px;
}
.btn-top-text {
    display: block;
    transform: rotate(-45deg);
    font-size: 14px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-family: "Lato";
}

/** ================
    Mobile Elements 
    ================
*/

@media all and (max-width: 1256px) {
    .container {
        width: 1024px;
    }
}
@media all and (max-width: 1080px) {
    .container {
        width: 934px;
    }
}
@media all and (max-width: 991px) {
    .container {
        width: 100%;
    }
    .flex-row {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: stretch;
    }
    .column {
        min-width: 310px;
    }
    .m-hidden {
        display: none!important;
    }
    .carousel {
        margin: 0;
    }
    .header-wrapper {
        height: 56px;
    }
    .header-logo {
        padding: 16px 0 0 0;
    }
    .header-logo a {
        font-size: 30px;
        line-height: 14px;
    }
    .header-logo a span {
        font-size: 8px;
    }
    .header-menu {
        display: none;
    }
    .responsive-menu {
        display: block;
    }
    .about-wrapper, 
    .team-wrapper, 
    .works-wrapper,
    .works2-wrapper,
    .services-wrapper, 
    .team2-wrapper {
        padding: 50px 0;
    }
    .main-title {
        font-size: 36px;
    }
    .services-line:before {
        display: none;
    }
    .services-card .card-title {
        padding: 0;
        margin: 10px 0;
    }
    .services-card .card-title:before {
        display: none;
    }
    .services-card .card-title span:after {
        display: none;
    }
    .services-card .card-content:before {
        display: none;
    }
    .services-card {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: space-between;
    }
    .services-card .card-content {
        display: flex;
        flex-direction: column;
        align-self: stretch;
        flex-grow: 1;
    }
    .team-block {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin: 0;
    }
    .team-block li {
        display: flex;
        flex: 1;
        min-width: 310px;
        margin: 0 2%!important;
        -webkit-transform: rotate(0deg) skewY(0deg);
        -ms-transform: rotate(0deg) skewY(0deg);
        transform: rotate(0deg) skewY(0deg);
    }
    .team-block .team-card {
        bottom: 0;
        padding: 0;
        -webkit-transform: skewY(0deg) rotate(0deg);
        -ms-transform: skewY(0deg) rotate(0deg);
        transform: skewY(0deg) rotate(0deg);
    }
    .team-block li:nth-child(6n+4), 
    .team-block li:nth-child(6n+5), 
    .team-block li:nth-child(6n+6) {
        -webkit-transform: translateX(0) rotate(0deg) skewY(0deg);
        -ms-transform: translateX(0) rotate(0deg) skewY(0deg);
        transform: translateX(0) rotate(0deg) skewY(0deg);
    }
    .team-block .team-card h5 {
        position: relative;
        top: calc(100% - 82px);
        height: auto;
        padding: 15px 0 0;
    }
    .team-block li div.team-card:hover > h5 {
        height: auto;
        bottom: auto;
    }
    .team-block h5 span {
        position: relative;
        top: 0;
        line-height: 24px;
        background-color: #252525;
        padding: 0 0 15px;
    }
    .team-block .team-card p {
        position: relative;
        top: 0;
        height: auto;
        padding: 0;
    }
    .team-block li div.team-card:hover > p {
        top: auto;
        height: auto;
    }
}
@media all and (max-width: 768px) {
    .r-align,
    .l-align {
        text-align: center;
    }
}
@media all and (max-width: 680px) {
    .team-block li {
        padding-bottom: 50%;
    }
}
@media all and (max-width: 382px) {
    .container {
        padding: 0 8px;
    }
    .p-15 {
        padding: 15px 0;
    }
    .flex-cut {
        margin: 0;
    }
    .column {
        min-width: 278px;
    }
    .team-block li {
        margin: 0!important;
    }
    .gallery-wrapper {
        overflow: hidden;
    }
}